@charset "utf-8";


.row::after 
	{
  		content:    "";
  		clear:    both;
  		display: table;
	}

[class*="col"]
	{
		float:    left;	
	}

.col-1  {  width:  8.33%; }
.col-2  {  width: 16.66%; }
.col-3  {  width: 25.00%; }
.col-4  {  width: 33.33%; }
.col-5  {  width: 41.66%; }
.col-6  {  width: 50.00%; }
.col-7  {  width: 58.33%; }
.col-8  {  width: 66.66%; }
.col-9  {  width: 75.00%; }
.col-10 {  width: 83.33%; }
.col-11 {  width: 91.66%; }
.col-12 {  width: 100.0%; }


/* special columns only for logo and menu */
.col-l1 {  width: 11.09%;                       }
.col-m1 {  width: 52.25%; padding: 2.5em 0 0 0; }
.col-m2 {  width:  0.20%; padding: 2.5em 0 0 0; }
.col-m3 {  width: 19.00%; padding: 2.5em 0 0 0; }
.col-i1 {  width: 20.00%;                       }

@media only screen and (max-width: 767px) 
	{
		[class*="col-"]
			{ width: 100.0%; }
		  	 	
	}
